Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/3464/?format=api
{ "ob_id": 3464, "uuid": "493185a4f967ee2a34516d9c5da9331e", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR)", "abstract": "The STFC facility at Chilbolton, Hampshire (51.1445N, 1.4270W) is the site of several observation systems for meteorological studies. The main system is the 3 GHz Doppler radar (CAMRa). A supporting 94 GHz radar (Galileo) has been located close to the main dish to allow dual frequency studies of precipitating particles. The system is complemented by a 905 nm Vaisala CT75K lidar, a 355nm UV Raman Lidar, multiple raingauge and meteorological sensors. This dataset also holds attenuation time-series data from vertically polarised links from South Wonston to Sparsholt. Sparsholt meteorological sensor and raingauge data is also archived. Cloud camera data from the Chilbolton site is available for examining weather patterns.", "keywords": "Meteorology, Atmosphere, Chilbolton", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2341/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2342/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/3461/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14815/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103970/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103971/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103972/?format=api" ] }